ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Cuthbert <ben_cuthb...@yahoo.co.uk>
Subject Strange deps being downloaded
Date Tue, 10 Aug 2010 07:36:03 GMT
All I have the following dependancies configured in my module

        <dependency org="org.springframework" name="org.springframework.beans" rev="3.0.3"/>
        <dependency org="org.springframework" name="org.springframework.context" rev="3.0.3"/>
        <dependency org="org.springframework" name="org.springframework.core" rev="3.0.3"/>

        <dependency org="org.jboss" name="netty" rev="3.2.1"/>

When IVy runs I see the following

[ivy:resolve] 		:: commons-beanutils#commons-beanutils;1.7.0!commons-beanutils.jar
[ivy:resolve] 		:: org.apache.geronimo.specs#geronimo-jms_1.1_spec;1.0!geronimo-jms_1.1_spec.jar


But I have not asked it to download jms? Is this because one of the dependancies requires
geronimo?
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message